漏洞信息详情

Sun OpenSolaris 'conv_lpd' 不安全临时文件处理漏洞

  • CNNVD编号:CNNVD-200901-204
  • 危害等级: 高危
  • CVE编号: CVE-2008-5909
  • 漏洞类型: 资料不足
  • 发布时间: 2009-01-16
  • 威胁类型: 本地
  • 更新时间: 2009-02-05
  • 厂        商: sun
  • 漏洞来源: Mike Gerdts

漏洞简介

Sun OpenSolaris中的conv_lpd存在未明漏洞。该漏洞有未知影响和攻击向量,与对\"临时文件的不恰当处理\"有关,又称Bug ID 6655641。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://hub.opensolaris.org/bin/view/Main/request_sponsor http://hub.opensolaris.org/bin/view/Main/

参考网址

来源: XF 名称: opensolaris-convlpd-unspecified(48148) 链接:http://xforce.iss.net/xforce/xfdb/48148 来源: BID 名称: 33396 链接:http://www.securityfocus.com/bid/33396 来源: MISC 链接:http://opensolaris.org/os/bug_reports/request_sponsor/

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多